/* CSS Document */

html { height:101%;}

body { margin-top:0px; text-align:center; background-color: #006838; font-family:Arial, Helvetica, sans-serif; }
h1 { float:left; font-size: 28px; margin: 0px; padding-top: 40px; padding-left: 20px; }
h2 { font-size:120%; margin:0px;}
p { font-size: 100%; text-align:justify;}
img { border:0px; }


#wrapper { width:820px; background-color:#338560; margin:0 auto; text-align:left; }
#inner_wrapper { margin-left:10px; margin-right:10px; background-color:#a52c33; }
#content_wrapper { margin-left:10px; margin-right:10px; background-color:#FFFFFF; border:1px solid; }

#header { height:100px; }
.logo {  float:left; margin-top:10px; margin-left:10px; }
.style1 { color: #006838 }
.style2 { color: #A52C33 }
.style4 { font-size: 100%; font-weight: bold; text-decoration:underline; }
.style5 { font-size: 100%; font-weight: bold; }

.style6 { border:0px; float:left; margin-right:20px; margin-bottom:10px; }

#navigation { height:40px; background-image: url(../images/navgrad.gif); background-repeat: repeat-x; }
#navigation ul { list-style-type: none; list-style-image: none; padding:0px; margin-left:30px; padding-top:5px; }
#navigation li { font-size:16px; float:left; position:relative; text-align:center; border-right:1px dashed #999999; }
#navigation a {text-decoration:none; color: white; display:block; width:130px; padding:5px; font-weight:bold; }
#navigation a:hover { text-decoration:underline; background-image: url(../images/hovergrad.gif); background-repeat:repeat-x; color:#000000;  }
#navigation .first { border-left:1px dashed #999999; }

.breadcrumb { font-size: 11px;}

#content_left { float:left; width:180px; min-height: 388px; background-color:#000000; border-top-width: 10px; border-top-style: solid; border-top-color: #FFFFFF; border-bottom-width: 10px; border-bottom-style: solid; border-bottom-color: #FFFFFF; color:#FFFFFF; }

#content_left ul { list-style-type: none; list-style-image: none; margin: 0px; padding: 0px; }
#content_left li { font-size:14px; padding-bottom: 20px; position:relative;}
#content_left a {text-decoration:none; color: white; display:block; width:130px; padding:5px; font-weight:bold;}
#content_left a:hover { text-decoration:underline; background-color: #FFFFFF; color:#000000; }
#content_left img { margin-bottom: 20px; }

.contentinside { padding: 20px; }
.contentinsideright { padding: 0 20px 20px 20px; margin-top: 10px; }

#content_right { float:left; width:598px; background-color:#FFFFFF; }
#content_right li { padding-bottom: 10px; }
#content_right a { color:#000000; text-decoration:none; }
#content_right a:hover { text-decoration:underline; }

#footer { background-color:#000000; color: #FFFFFF; border-right-width: 10px; border-left-width: 10px; border-right-style: solid; border-left-style: solid; border-right-color: #FFFFFF; border-left-color: #FFFFFF; border-bottom: 10px solid #FFFFFF; }
.footerinside { padding: 5px; }
#footer p {text-align:center;}
#footer a { color:#FFFFFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
.clearfix { clear:both; }

/* Credit */

.credit {font-size:10px; color:#999999; text-align:center; }
.sitemap {font-size:10px; color:#999999; text-align:center; }

/* form styling*/

.formcontentinside { padding: 20px;}
.formcontentinside p, li { font-size: 13px; }
.formcontentinside h2 { font-size: 15px }.centreImage {
	text-align: center;
	vertical-align: middle;
}
.wrappedTextimage {
	float: left;
	margin-right: 10px;
}
.wrappedTextImageRight {
	margin-left: 10px;
	float: right;
}
